from django.contrib import admin
from django.urls import path

from bookshelves.schema import schema
from bookshelves.views import BookshelvesGraphQLView

urlpatterns = [
    path("admin/", admin.site.urls),
    path(
        "graphql/",
        BookshelvesGraphQLView.as_view(schema=schema),
    ),
]
